@media print, screen and (min-width: 768px){
	.section-content-block .column .c-box{
		max-width: 75%!important;
	}
}
		
.section-content-block .column .c-box{
	width: 90%;
	text-align: center!important;
	margin: auto;
}
.section-content-block h1{
    font-size: 2.2rem;
    margin-bottom: 0.2em;
}
.section-content-block .c-box > *{
	text-align: center!important;
}
.section-content-block .c-box .btn{
    margin: 1.5em 0;
}
.section-content-block p {
    font-size: 1.15em; 
}
.section-content-block .c-box ul{
	margin: 50px 0;
	list-style: none;
}
.section-content-block .c-box li{
	font-size: 1.5em;
    margin: 1em 0;
}
.section-content-block .c-box li:before{
	    content: '✓';
    margin-right: 0.2em;
    font-size: 1.5em;
}
.wp-block[data-type*=content-block] .acf-block-body .acf-block-preview .both{
    padding: 75px 0;
} 

.wp-block[data-type*=content-block] .acf-block-body .acf-block-preview {
   width: calc(100% + 100px);
    margin-left: -50px;
    margin-right: -50px;
}

@media (max-width: 1024px) {
	.section-content-block .c-box .btn {
    	margin: 0.8em 0;
	}
}
@media (max-width: 600px) {
	.section-content-block h1 {
		font-size: 1.8rem;
		margin-bottom: 0.2em;
	}
	
}
@media (max-width: 414px) {
	
	.section-content-block .c-box ul {
		margin: 25px 0;	
	}
	.section-content-block .c-box li {
		font-size: 1.2em;
		margin: 0.4em 0;
		line-height: 1.2;
	}
}
